@font-face{font-family:museo100;src:url(../fonts/museo/museo-100-webfont.eot);src:url(../fonts/museo/museo-100-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/museo/museo-100-webfont.woff2) format("woff2"),url(../fonts/museo/museo-100-webfont.woff) format("woff"),url(../fonts/museo/museo-100-webfont.ttf) format("truetype");font-weight:300;font-display:swap;font-style:normal}
@font-face{font-family:museo300;src:url(../fonts/museo/museo-300-webfont.eot);src:url(../fonts/museo/museo-300-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/museo/museo-300-webfont.woff2) format("woff2"),url(../fonts/museo/museo-300-webfont.woff) format("woff"),url(../fonts/museo/museo-300-webfont.ttf) format("truetype"),url(../fonts/museo/museo-300-webfont.svg#museo300) format("svg");font-weight:400;font-display:swap;font-style:normal}
@font-face{font-family:museo500;src:url(../fonts/museo/museo-500-webfont.eot);src:url(../fonts/museo/museo-500-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/museo/museo-500-webfont.woff2) format("woff2"),url(../fonts/museo/museo-500-webfont.woff) format("woff"),url(../fonts/museo/museo-500-webfont.ttf) format("truetype"),url(../fonts/museo/museo-500-webfont.svg#museo500) format("svg");font-weight:500;font-display:swap}
@font-face{font-family:museo700;src:url(../fonts/museo/museo-700-webfont.eot);src:url(../fonts/museo/museo-700-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/museo/museo-700-webfont.woff2) format("woff2"),url(../fonts/museo/museo-700-webfont.woff) format("woff"),url(../fonts/museo/museo-700-webfont.ttf) format("truetype"),url(../fonts/museo/museo-700-webfont.svg#museo700) format("svg");font-weight:400;font-display:swap;font-style:normal}
body{font-family:Montserrat,sans-serif;transition:.5s;color:#000;overflow-x:hidden}
body,html{margin: 0;padding: 0;font-size: 16px;}
body.is_open{overflow:hidden;height:100vh}
*{box-sizing:border-box;letter-spacing:.4px}
img{max-width:100%;height:auto;width:auto}
h2{font-size:2rem;font-weight:400}
h3{font-size:1.2rem}
h3,h4,p{margin-top:0}
h3{line-height:1.4;font-weight:600;margin-bottom:10px}
svg.with-leaf{width:22px;height:23px;margin-left:3px}
a{outline:0}
p{font-size:15px;line-height:170%}
.skip-to-content-link{position:absolute;top:-60px;left:20px;background:#000;color:#fff;padding:12px 20px;z-index:99999;text-decoration:none;border-radius:4px;transition:top .3s ease;font-size:16px;font-weight:600}
.menu_overlay{position:fixed;width:100%;height:100%;z-index:3;visibility:hidden;opacity:0;transition:opacity .5s;display:none}
.menu_overlay .black_overlay{width:100%;height:calc(100vh - 165px);background:rgba(0,0,0,.15);position:absolute;bottom:0;left:0;display:block}
*,.leaf:after{line-height:1}
.leaf{display: inline-block;}
.leaf:after{content:"";background:url(../images/icons/leaf.svg) no-repeat;width:22px;height:23px;margin:4px 0 0 4px;transform:scale(.85);position: absolute;}
a{outline:0}
header ul#menu li ul>div *, header ul#menu2 li ul>div *, header.header{transition: .5s;}
.header{left:0;top:0;right:0;padding-top:2%;padding-bottom:15px;position:absolute;z-index:5}
.col-3{width:25%}
.col-12{width: 100%;}
.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7{float:left;position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.mar-t-70{margin-top:3%}
.btn::after,.btn::before{background-color:rgba(0,0,0,.15);top:0;z-index:1;content:"";left:0;opacity:0}
.btn{display:inline-block; border:0;font-size:1rem;font-weight:700;line-height:50px;height:50px;text-align:center;padding:0 2.2rem;text-decoration:none;cursor:pointer;-webkit-transition:.3s;transition:.3s;position:relative;overflow:hidden;border-radius:4px}
.btn::before{position:absolute;width:100%;height:100%;-webkit-transition:.3s cubic-bezier(.75,0,.125,1);transition:.3s cubic-bezier(.75,0,.125,1);-webkit-transform:translate(13%,190%) rotate(-30deg);transform:translate(13%,190%) rotate(-30deg);-webkit-transition-delay:.2s;transition-delay:.2s} 
.btn::after{position:absolute;width:100%;height:100%;-webkit-transition:.3s cubic-bezier(.75,0,.125,1);-moz-transition:.3s;-o-transition:.3s;transition:.3s cubic-bezier(.75,0,.125,1);-webkit-transform:translate(-13%,-190%) rotate(-30deg);transform:translate(-13%,-190%) rotate(-30deg)}
.btn span{position:relative;z-index:2}
.btn-lg-white-green:hover{border:1px solid #C2C901;background-color:#838800;color:#fff!important}
.wrapper,footer,header,section{float:left;width:100%}
 .header .top_bar_info{position:relative;margin-bottom:15px;display:block}
 .header .top_bar_info:before{content:"";background:-moz-linear-gradient(left,rgba(0,0,0,0) 0,rgba(0,0,0,.65) 100%);background:-webkit-linear-gradient(left,rgba(0,0,0,0) 0,rgba(0,0,0,.65) 100%);background:linear-gradient(to right,rgba(0,0,0,0) 0,rgba(0,0,0,.65) 100%);padding:0 10px;position:absolute;width:50%;right:0;top:0;opacity:.5;height:55px;z-index:-1}
 .container{padding:0 15px}
 .container,.mini-container{margin:0 auto;max-width:1230px;width: 100%;}
 .contact_btn a:hover{background:rgba(194,201,0,.9)}
 .btn-border-green:hover{background-color:#c2c900;color:#fff}
 .btn span{position:relative;z-index:2}
.about-gallery .gallery-img a:hover:after,.btn:hover:after,.btn:hover:before,.gallery:hover .wp-pro-cont,.lb-nav a.lb-next:hover,.lb-nav a.lb-prev:hover{opacity:1}
 .btn:hover::after,.btn:hover::before,.why-go-mobile .appstore-optimisation .btn:hover::after,.why-go-mobile .appstore-optimisation .btn:hover::before{-webkit-transform:translate(0,0);transform:translate(0,0)}
 .row{display:flex;flex-wrap:wrap;min-width:100%;margin:0 -15px}
 .header .logo{max-width:19%;margin-top:30px}
 .header .logo img,.herobanner.innerpage-banner.ecommerce .herobanner-content,.herobanner.innerpage-banner.mobile-app .herobanner-content{max-width:100%}
 .flt-left,.footer .footer-slider .herobanner-slider,.header .logo,.herobanner .herobanner-slider{float:left}
 .header .call-info{float:right}
 .header .call-info.desk_view{margin-top:0;padding-top:0;height:55px;display:flex;align-items:center;justify-content:end;width:70%;gap:15px}
 .header .call-info.desk_view{width:70%}
 .header .call-info span{font-size:.9rem;color:#fff;font-weight:600;float:left;letter-spacing:1.5px;margin-top:4px}
.header .call-info span{display:flex;align-items:center;gap:10px;justify-content:center}
.header .call-info span+span{margin-left:10px}
.header .call-info span a{color:#fff;text-decoration:none}
.whatsapp-icon{width:22px;margin-right:0!important}
.contact_btn a{background:rgba(194,201,0,.12);border:1px solid #c2c900;padding:10px 20px;border-radius:3px;transition:.4s;color:#fff;text-decoration:none;width:auto}
.header .nav-call-info{float:right}
.logo img{width:100%;height:70px}
.header .nav ul{float: left; width:100%;padding:0;margin:20px 0 0}
.header .nav ul li:first-child{margin-left:0;border-left-width:0}
.header .nav ul li{text-transform:capitalize;float: left;font-size:1.1rem;margin:0;font-weight:600;list-style:none;padding:0 16px;}
.btn,.header .nav ul li{color:#fff}
.text-center{text-align:center}
.header .nav ul li a{color:#fff;text-decoration:none;padding-bottom:5px;cursor:pointer}
.col-3,.what-client-says .client-says .testimonial-content,header ul#menu.header3>li>a{position:relative}
.gdpr-cookie.bottom{position:fixed;left:0;right:0;height:auto;z-index:2147483647;background-color:#fff;color:#fff;line-height:1.8;border-bottom:1px solid #cbd6e2;border-top:1px solid #cbd6e2;box-shadow:0 1px 5px #eaf0f6;text-align:center;bottom:0;opacity:1;display:none;text-align:center;font-size:17px;color:#000;font-weight:400;clear:both}
.gdpr-cookie.bottom .content{padding:20px;width:100%;display:flex;align-items:center;align-items:center;justify-content:space-evenly}
.gdpr-cookie.bottom .content p{font-size:12px;width:72%;text-align:left;margin-bottom:0}
@media screen and (min-width:1200px){.header .nav-call-info,.herobanner .herobanner-content h1.p{min-height:80px}}
.header .mobmenu-open{display:none;background:#000000bf;padding:12px;float:right;margin-left:20px;cursor:pointer}
.header .mobmenu-close{display:none;position:absolute;cursor:pointer;right:30px;padding:24px 10px;border:none;border-radius:50px;top:25px}
.header .mobmenu-close span{width:30px;background:#000000;float:left;height:3px;clear:both}
.header .mobmenu-close span:first-child{transform:rotate(45deg)}
.header .mobmenu-close span+span{margin-top:-3px}
.header .mobmenu-close span:last-child{transform:rotate(-45deg)}
.header .nav{float:right;clear:both}
header.fixed-header{position:fixed;top:0;background:#5c0075}
.header .moblogo,header.fixed-header .top_bar_infoW{display:none}
header ul#menu.header3>li>a:before{position:absolute;content:"";transition:.5s;bottom:-5px;left:50%;transform:translateX(-50%);width:0;height:3px;background:#c2c900;opacity:0}
header ul#menu.header3>li:hover>a:before{opacity:1;width:40%;transition:.5s}
.header .nav ul li.dropdown>a:after{content:"";width:0;height:0;position:absolute;top:5px;right:0;border:5px solid #c2c900;border-bottom-width:0!important;border-color:#c2c900 transparent transparent}
.header .nav ul li.dropdown>a{position:relative;z-index:1;padding-right:20px}
.whatsapp_chat{display:none}
.header .nav ul li:last-child{margin-right:0;padding-right:0}
i.menu-icon{display:flex;border-radius:50%;align-items:center;justify-content:center;padding:12px;position:absolute;left:4px}
label.h3.desktop-space-heading{padding-left:20px}

.col-3.last-menu:before{display:none;}
/*footer-css*/
.footer .lets-talk{float:left;width:100%;position:relative;padding:3% 0;overflow:hidden;background:url(../images/background/footer-bg-new.webp) center center / cover no-repeat}
.white{color:#fff}
.footer .lets-talk:before{position:absolute;content:"";top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,.7)}
.footer .lets-talk .lets-talk-add{float:left;width:45%;padding:0 30px;position:relative;z-index:1}
h2.white.opacity-0.mar-b-70{opacity:0}
.mar-b-70{margin-bottom:4.6%!important}
.footer .lets-talk .lets-talk-add .contact-mail{font-size:1.12rem;color:#fff;float:left;width:100%;padding:25px 0;letter-spacing:1.5px}
.footer .lets-talk .lets-talk-add .contact-mail .contact-mail-img{float:left;width:60px;height:60px;margin-right:20px;position:relative}
.footer .lets-talk .lets-talk-add .contact-mail .contact-mail-content{display:block;overflow:hidden;line-height:1.5;font-size:1.125rem} 
.footer .lets-talk .lets-talk-add .contact-mail .contact-mail-content span,.wpcf7-submit{text-transform:uppercase;}
.footer .lets-talk .lets-talk-add .contact-mail .contact-mail-content strong{font-size:1.1rem;line-height:26px;display: block;}
.footer .lets-talk .lets-talk-add .contact-mail a{color:#fff;text-decoration:none;outline:0}
.footer .lets-talk .lets-talk-add .contact-mail+.contact-mail{border-top:1px solid rgba(255,255,255,.2)}
.footer .lets-talk .lets-talk-add .contact-mail.follow-us span{float:left;margin:8px 20px 0 0}
.footer .lets-talk .lets-talk-add .contact-mail.follow-us ul{margin: 0;}
.footer .lets-talk .lets-talk-add .contact-mail.follow-us ul li{float:left;display:block}
.footer .lets-talk .lets-talk-add .contact-mail.follow-us ul li+li{margin-left:10%}
.footer-col-form{float:right;display:block;width:100%;max-width:492px}
.footer_form{display:inline-block;width: 100%;}
.footer .lets-talk .contact-form{float:left;width:100%;padding:30px;z-index:1;position:relative;border:1px solid rgba(255,255,255,.3)}
.contact-form .form-field{width:100%;font-size:13px;border:1px solid #d9dadb;padding:0 15px;margin-bottom:8px;background-color:#fff;color:#000;font-family: 'Montserrat';}
.contact-form .btn-green, .contact-form input.form-field, .contact-form select.form-field, .wpcf7-submit{   line-height: 50px;  height:50px; font-family: Montserrat, sans-serif; }
.footer .lets-talk .contact-form .form-field {line-height: 40px;font-family: Montserrat, sans-serif;}
.footer .lets-talk .contact-form .form-field.text-message{line-height:1.3}
.contact-form textarea.form-field.text-message{padding-top:20px;padding-bottom:20px;height:90px}
.contact-form textarea.form-field{padding-top:20px;padding-bottom:20px}
.custom-dropdown{position:relative;width:100%;cursor:pointer}
.dropdown-selected{background:#fff;position:relative}
#dropdownSelected{height:50px;line-height:50px;font-style:normal}
.dropdown-selected::after{content:"";position:absolute;width:18px;height:10px;right:12px;top:50%;transform:translateY(-50%) rotate(0deg);transition:transform .2s;background-image:url(../images/header/arrow-down-black.svg);background-repeat:no-repeat;background-size:100%;cursor:pointer}
.dropdown-options{display:none;position:absolute;top:87%;left:0;width:100%;background:#fff;border:1px solid #ccc;border-top:none;z-index:10}
.dropdown-option{padding:10px 12px;border-bottom:1px solid #ccc;transition:background .2s;color:#000;line-height:21px}
.dropdown-option:last-child{border-bottom:none}
.input-group.custom-file{padding:12px 0;position:relative;display:flex;flex-wrap:wrap;align-items:stretch;width:100%}
label.input-group-text{border-radius:5px 0 0 5px;background:#e1dddd;background-color:#e9ecef;border:1px solid #ced4da;padding:.75rem .75rem;color:#000;display:flex;align-items:center;gap:10px;font-size:14px}
input{border-radius:0}
.form-control.d-flex.justify-content-start.align-items-center{padding:.75em;border:0;color:#fff;width:auto;height:auto;background:none}
.contact-form .recap-cha{float:left;margin-right:8px}
.contact-form .btn-green{font-size:1rem;margin-top:10px;padding:0 1.5rem} 
.contact-form #mail-status{margin-top:15px;margin-bottom:0;line-height:1.2;color: red;padding:0 15px;display:none;text-align:center;font-weight:600;}
.footer_logos{background:#5c0075;padding:5px 0;position:relative;overflow:hidden}
.footer_logos .footer_logo_slider{width:90%;margin:0 auto}
.footer_logos .item-footer-logo{display:block;position:relative;overflow:hidden;padding:0 20px}
.footer_logos .owl-carousel .owl-item img{max-width:80%;display:inline-block;width:auto;margin-left:auto;margin-right:auto}
.footer_logos .item-footer-logo figure{min-height:150px;display:flex;align-items:center;justify-content:center;text-align:center}
.footer_logos .item-footer-logo:before{content:"";position:absolute;top:31px;width:1px;left:0;background:#fff;opacity:.1;height:90px}
.footer_logos .item-footer-logo figure a{text-align: center;}
.footer_logos .item-footer-logo.footer-first:before{display:none}
.footer_logos.mobile{display:none}
.footer .copyright{float:left;width:100%;background:#4a035d;color:#fff;padding:15px 0}
.footer .copyright p{font-size:13px;margin:0}
.footer_location{display:flex;font-size:13px;margin:8px 0 0;padding:0;justify-content:center;flex-wrap:wrap}
.footer_location li{display:block;margin:0 15px;position:relative}
.footer_location li a{color:#fff;text-decoration:none}   
.footer_location li:before{content:"";width:1px;height:14px;background:#fff;position:absolute;left:-15px;top:-1px}
.footer_location li:first-child:before{ display: none}
.footer .copyright p a:hover{text-decoration: underline}
.gdpr-cookie.bottom{position:fixed;left:0;right:0;height:auto;z-index:2147483647;background-color:#fff;color:#fff;line-height:1.8;border-bottom:1px solid #cbd6e2;border-top:1px solid #cbd6e2;box-shadow:0 1px 5px #eaf0f6;text-align:center;bottom:0;opacity:1;display:none;text-align:center;font-size:17px;color:#000;font-weight:400;clear:both}
.gdpr-cookie.bottom .content{padding:20px;width:100%;display:flex;align-items:center;align-items:center;justify-content:space-evenly}
.btn-border-green{background-color:transparent;color:#000;border:2px solid #c2c900}
.btn-green{background-color:#c2c900;border:1px solid #c2c900;color:#000}
.btn-purple{background-color:#5c0075;border:1px solid #5c0075}
.small-btn{font-size:.8rem;line-height:44px;height:45px;padding:0 1.2rem}
.footer .lets-talk h2,.main-content .contact-form div.wpcf7{position:relative;z-index:1}


@media (min-width:1025px){.header{padding-top:0}
.header .nav{margin-top:10px}
.header .nav ul li{padding-bottom:50px}
.header .nav ul li.dropdown>a{display:block}
.arrow-new,.subdropdown_menu{left:0;visibility:hidden;opacity:0;position:absolute}.arrow-new{width:0;height:0;border-left:20px solid transparent;border-right:20px solid transparent;border-bottom:20px solid #000;bottom:-45px;right:0;margin:0 auto}
.arrow-new,header ul#menu>li>ul{transition:transform .3s,opacity .3s}
.subdropdown_menu{width:100%;background:rgba(0,0,0,.95);padding:0 50px;top:100%;transition:transform .2s,opacity .2s;z-index:-55555;display:none}
header ul#menu li .subdropdown_menu ul{position:relative;width:100%;top:0;padding:0 0 0 37px;visibility:visible;opacity:1}li.submenu-icon{display:flex;gap:15px}
header ul#menu li .subdropdown_menu ul li{width:100%;margin:0;padding:6px 10px 6px 0;text-transform:none;font-weight:500}
header ul#menu>li:hover>.subdropdown_menu{visibility:visible;opacity:1;pointer-events:initial;transform:translateY(-20px);z-index:10000;display:block}
header ul#menu>li:hover>.subdropdown_menu.small{transform:translateY(-5px)}
.subdropdown_menu .col-3{margin-bottom:30px;position:relative;margin-top:40px}
.subdropdown_menu .col-3.full{width:100%;margin:30px 0}.full,.half{display:flex;flex-wrap:wrap;flex-direction:column}
.menu-circle{width:40px;height:40px;background:#2a2a2a;display:flex;border-radius:50%;align-items:center;justify-content:center;padding:12px;position:absolute;left:-4px}
.subdropdown_menu .h3{color:#c2c900;font-size:17px;font-weight:700;padding:10px 15px 10px 35px;display:block;line-height:1.4}
.menu-bottom-part{display:none}
header ul#menu li ul{position:absolute;opacity:0;margin:0;width:100%}
header ul#menu2 li:hover>ul,header ul#menu>li:hover .arrow-new,header ul#menu>li:hover>ul{visibility:visible;opacity:1}
header ul#menu li ul li>a{text-transform:inherit;padding:0;font-size:18px;display:block;color:#000;height:100%;line-height:150%}
header ul#menu li .subdropdown_menu ul li>a{color:#fff;height:auto;line-height:150%;font-size:14px;display:flex;align-items:center}
header ul#menu li .subdropdown_menu ul li a:hover{color:#c2c900}
.subdropdown_menu .col-3:before{content:"";position:absolute;left:-32px;top:0;background:#2a2a2a;height:100%;width:1px}
.without-border:before{display:none}.subdropdown_menu.small{min-width:500px;left:-50px;padding:0 60px}
.subdropdown_menu.small.w390{min-width:390px;padding:0;left:-50px}
.header .nav ul li.realtive{position:relative}
header ul#menu li .subdropdown_menu ul{position:relative;width:100%;top:0;padding:0 0 0 37px;visibility:visible;opacity:1}
header ul#menu li .subdropdown_menu.dropdown-menu-leaf-icon ul{padding-left:20px;padding-right:9px}
.subdropdown_menu p{font-size:12px;letter-spacing:-.5px;font-weight:400;padding:10px 20px;width:80%}
.desktop-col p{width:100%;text-transform:none!important}
.contact_btn-sub-menu a{padding:9px 20px!important;background:#c2c900;width:fit-content;color:#000!important;font-weight:600;border-radius:4px}
.bg-before:before{background:#0c0c0c;content:"";right:0;top:0;position:absolute;width:28%;height:100%}
header ul#menu li .subdropdown_menu ul li i{width:40px;display:flex;margin-right:14px;text-align:center;height:40px;border-radius:50%;padding:0;align-items:center;justify-content:center}
header ul#menu li .subdropdown_menu ul li.submenu-icon i.menu-icon{position:unset!important;height:21px;margin-right:0;width:21px}
header ul#menu li .subdropdown_menu ul li i img{max-height:35px;width:auto;-webkit-filter:grayscale(1);filter:grayscale(1)}
.menu-icon img{filter:unset!important;height:100%}
header.fixed-header .nav ul li{padding-bottom:30px}
header.hide-header{padding-bottom:0} 
header.fixed-header ul#menu>li:hover>.subdropdown_menu{transform:translateY(-0px)}
.fixed-header span.arrow-new{bottom:-31px}
.subdropdown_menu.small .col-3:before{display: none;}
}
@media screen and (max-width: 1512px) {
.header .nav ul li.dropdown>a{padding-right:15px}
}
@media (min-width: 1480px) {
.subdropdown_menu .h3{color:#c2c900;font-size:15px}
.subdropdown_menu p{font-size:16px}
}

@media (max-width: 1440px) {
.subdropdown_menu .col-3{margin-top:18px;margin-bottom:25px}
.menu-circle{width:40px;height:40px;padding:12px}
.subdropdown_menu .h3{font-size:14px}
header ul#menu li .subdropdown_menu ul{padding-left:37px}
}
@media (max-width: 1390px) {
 .header .nav ul li{font-size:1.1rem}
}
@media (max-width: 1366px) {
    html{font-size:13px}
    .header .nav ul li{font-size:1.3rem}
.subdropdown_menu .col-3{margin-top:16px;margin-bottom:16px}
.menu-circle{width:35px;height:35px;padding:8px}
.subdropdown_menu .h3{font-size:13px;padding:8px 10px 8px 27px}
header ul#menu li .subdropdown_menu ul{padding-left:27px;padding-right:8px}
header ul#menu li .subdropdown_menu ul li{padding:3px 10px 6px 0}
header ul#menu li .subdropdown_menu ul li>a{font-size:13px}
.footer .lets-talk .lets-talk-add .contact-mail .contact-mail-img.call, .footer .lets-talk .lets-talk-add .contact-mail .contact-mail-img.mail {margin-top: -5px;}

}

@media screen and (max-width: 1300px) {
.menu-circle{width:38px;height:38px;padding:10px;top:0}
.subdropdown_menu .h3{font-size:13px;padding-left:30px}
.subdropdown_menu .h3{font-size:13px;padding-left:30px}
header ul#menu li .subdropdown_menu ul{padding-left:20px}
header ul#menu li .subdropdown_menu ul li{padding:5px 10px}
header ul#menu li .subdropdown_menu ul li>a{font-size:12px}
}
@media screen and (max-width: 1249px) {
.header .nav ul li.dropdown>a{padding-right:15px}
}
@media screen and (max-width: 1200px) {
.header .nav ul li.dropdown>a{padding-right:15px}
.btn{font-size:.875rem;line-height:40px;height:40px;padding:0 1rem}
}
@media (max-width: 1199px) {
.subdropdown_menu .col-3{margin-top:20px;margin-bottom:20px}
header ul#menu li .subdropdown_menu ul li{padding:4px 10px}
header ul#menu li .subdropdown_menu ul li>a{font-size:12px;font-weight:500}
.header .nav {margin-top: 0;}
}
@media (max-width: 1080px) {
.header .nav ul li a{font-size:1.3rem}
}
@media screen and (max-width: 1024px) and (min-width: 768px) {
.header .nav.open{left:calc(100% - 375px)}
.header .nav ul li,header ul#menu li:hover>ul{transform:translateY(0)!important}
.header .nav{position:fixed;overflow-y:auto;width:100%;transition:.5s;background:#ffffffff;top:0;bottom:0;left:100%;max-width:375px}
.header .nav ul{margin:8% 0;width:100%}
.header .nav ul li{width:100%;margin:0;position:relative;padding:0;border-top:1px solid #ffffff24;font-size:1rem}
.header .nav ul li a{padding:4% 10px;display:block;color:#2B2B2B;font-size:16px;font-style:normal;font-weight:600}
.header .nav ul li,header ul#menu li:hover>ul{transform:translateY(0)!important}
header ul#menu li ul{visibility:visible;opacity:1;height:auto;display:none;position:relative;padding-top:0}
.header .mobmenu-close{display:block;right:8px;top:15px}
}
@media screen and (max-width: 1024px) {
header ul#menu.header3>li:hover>a:before{display:none}
.header .nav ul li.dropdown>a:after{display:none}
.header .call-info.desk_view,.header .nav ul li.dropdown.realtive .subdropdown_menu .h3,.header .nav ul li.dropdown.realtive .subdropdown_menu .submenu,.header .top_bar_info,.menu-circle,header ul#menu li .subdropdown_menu ul li i{display:none}
.header .mobmenu-open{display:block}
.header .mobmenu-open span{width:25px;background:#c2c900;float:left;height:3px;clear:both}
.header .mobmenu-open span+span{margin-top: 5px;}
.header .nav{padding:20px}
.header .logo{margin-top:0}
.logo.moblogo{width:50%;max-width:50%;margin-top: 0;display: block;}
.header .nav.open{display:flex;flex-direction:column}
.header .nav ul{margin-top:15px}
.header .nav ul li{padding:0 10px}
.header .nav ul li:first-child{margin:0 0!important}
.header .nav ul li{border-bottom:1px solid #E0E0E0;padding-left:0!important;padding-right:0!important;margin:0!important}
.header .nav ul li{font-size:.875rem;margin:0 10px}
.header .nav ul li.dropdown>a{display:flex;gap:8px;align-items:center}
.header .nav ul li a{padding-left:0!important;padding-right:0!important}
span.arrow-new{display:inline-flex;align-items:center;line-height:normal!important;height:5px;width:10px;background:url(/images/header/svg/border-stroke-n.svg);background-size:100%;background-repeat:no-repeat}
.subdropdown_menu{display:none;padding:0 15px}
.subdropdown_menu .col-3{margin:0;border-top:1px solid #ffffff24;padding:10px 15px;width:100%}
.subdropdown_menu .col-3.open{padding:10px 0 0}
.subdropdown_menu .h3{padding:0 10px;font-size:14px;margin:0;line-height:150%;font-weight:500;display:block;color: #2B2B2B;}
.subdropdown_menu .submenu,header ul#menu li ul li.subdropdown span.submenu{position:absolute;right:0;top:6px;font-size:24px;padding:2px 0;width:100%;line-height:1;text-align:center;color:#c2c900;cursor:pointer;z-index:10;height: 42px;}
header ul#menu li ul{margin-top:0}
header ul#menu li .subdropdown_menu ul{top:0;padding:0;margin-bottom: 0;}
header ul#menu li ul,header ul#menu li.show ul,header ul#menu2 li.show ul{opacity:1}
header ul#menu li .subdropdown_menu .open ul{display:inline-block;position: relative;}
header ul#menu li .subdropdown_menu ul li{padding:10px 20px 10px 35px;width:100%}
header ul#menu li .subdropdown_menu ul li a{font-size:14px;color:#2B2B2B;padding: 0;}
header ul#menu li .subdropdown_menu ul li{padding:10px 20px 10px 35px!important;border-bottom:0}
header ul#menu li .subdropdown_menu ul li:first-child{border-top:0}
.menu-bottom-part{display:flex;clear:both;flex-direction:column;margin-top:96px;gap:8px}
.contact_btn.mobile-contact-view.btn.btn-green.flt-left a{color:#2B2B2B;display:flex;height:40px;justify-content:center}
.menu-bottom-part a{color:#2b2b2b;text-decoration:none;font-family:Montserrat;font-size:14.4px;font-style:normal;font-weight:600;line-height:14.4px;letter-spacing:.4px}
.menu-bottom-part span.call{border:1px solid #E0E0E0;padding:10px;display:flex;gap:8px;justify-content:center;align-items:center}
.subdropdown_menu .submenu:before,header ul#menu li ul li.subdropdown span.submenu:before{content:"+";font-weight:500;position: absolute;right: 20px;}
.subdropdown_menu .open span.submenu:before, header ul#menu li ul li.subdropdown.open span.submenu:before {content: "-";}
header .isdevice ul#menu.header3 li ul li ul.submenu li a:before,header ul#menu li .subdropdown_menu ul li:before{content:"";width:18px;height:2px;background:#c2c900;position:absolute;left:15px;top:50%;transform:translateY(-50%);border-radius:10px;border:0}
.menu-bottom-part span.mail{border:1px solid #E0E0E0;padding:10px;display:flex;gap:8px;justify-content:center;align-items:center}
header ul#menu li .subdropdown_menu ul li:before{width:14px;left:10px}
header ul#menu li .subdropdown_menu ul li a{font-size:14px;color:#2B2B2B}
.subdropdown_menu .open .h3{padding: 0 24px 10px 4px;}
header ul#menu li.dropdown.realtive .subdropdown_menu ul{display:inline-block!important;position: relative;}
header .isdevice ul#menu.header3 li ul li, header ul#menu li.dropdown.realtive .subdropdown_menu .col-3{padding: 0;}
i.menu-icon {display: none;}
.col-3.last-menu{display:none}
.leaf{line-height:130%}
.leaf:after{margin-left:2px;transform:scale(.7);margin-top:4px}
.mar-b-40{margin-bottom:25px}

}
@media screen and (max-width: 991px) {  
.col-3,.col-4{width:50%}
.header .nav ul{margin-top:15px}
.footer .lets-talk{padding:4.6% 0}
.footer-talk{display:flex;flex-wrap:wrap}
.footer .lets-talk .contact-form,.footer .lets-talk .lets-talk-add{width:100%}
.footer .lets-talk .lets-talk-add{padding-left:0;padding-right:0;order:2}
h2.white.opacity-0.mar-b-70{display:none}
.footer .lets-talk .lets-talk-add .contact-mail{padding:15px 0}
.footer-col-form{max-width:100%}
.footer .lets-talk .contact-form{padding:30px;margin-bottom:50px;order:1}
.footer .lets-talk .lets-talk-add .contact-mail.follow-us span{float:left;margin:5px 0 0;width:100%}
.footer .lets-talk .lets-talk-add .contact-mail.follow-us ul{margin:15px 0 0;display:inline-block;width:100%;padding:0;text-align:left}
.footer_location{font-size:.8rem}
.footer .lets-talk .lets-talk-add .contact-mail.follow-us ul li{float:none;display:inline-block}
}
@media (max-width: 768px) {
.whatsapp_chat{position:fixed;bottom:16px;right:40px;width:60px;height:60px;z-index:9999;border-radius:50% 50% 50% 0;cursor:pointer;display:block}
}
@media (max-width: 767px) {
.header .moblogo,.header .mobmenu-close,.header .mobmenu-open{display:block}
.header{position:relative;background:#590072;height:auto;padding:0 0 0}
.header .container{display:flex;align-items:center;width:100%;padding:0 15px}
.header .nav.open{left:0}
.header .nav,.nav-open{position:fixed;width:100%}
img{width:auto;height:auto}
.header .logo{max-width:50%;width:32%}
.header .logo img{max-width:158px}
.logo img{position:relative;top:4px}
.nav-call-info{margin-top:0;width:68%}
.header .mobmenu-open{width:40px;height:38px;text-align:center;padding:9px 9px;margin-left:20px;margin-top:0;background:0 0;border:1px solid #fff}
.header .mobmenu-open span{margin-left:auto;margin-right:auto;background:#fff;height:3px;width:100%}
.header .nav{overflow-y:auto;transition:.5s;background:#ffffffff;top:0;bottom:0;left:100%;}
.header .nav ul{margin:0 0;width:100%}
.header .nav ul li{width:100%;position:relative;padding:0}
.header .nav ul li a{display:block;padding:3% 0;color:#2B2B2B}
.header .mobmenu-close{display:block;top:20px;right:10px}
header ul#menu li ul{display:none}
header ul#menu li.relative.show ul,header ul#menu li.relative:hover>ul,header ul#menu li.show ul,header ul#menu li:hover>ul{transform:translateY(0)}
.footer .lets-talk{background:0 0;padding-top:0;padding-bottom:0}
.footer .lets-talk:before{background:#000}
.footer_form{background-color:#191919;display:inline-block;width:100%;padding:40px 20px;position:relative;margin-top:0;order:2}
.footer .lets-talk .lets-talk-add{order:1;padding:15px 30px 48px}
.footer .lets-talk .contact-form .btn-green{float:none;position:relative;left:50%;transform:translate(-50%,0);clear:both;display:block}
.footer .lets-talk .lets-talk-add .contact-mail .contact-mail-img{transform:scale(.7);margin-right:5px;margin-top:0}
.footer .lets-talk .lets-talk-add .contact-mail .contact-mail-content{font-size:1rem;padding-top:5px}
.footer .lets-talk .lets-talk-add .contact-mail .contact-mail-content strong{font-size:1rem;line-height:21px}
.footer .lets-talk .lets-talk-add .contact-mail.follow-us span{text-align:left;width:auto;padding-top:10px;margin-right:15px}
 .footer .lets-talk .lets-talk-add .contact-mail.follow-us ul{text-align:left;width:auto;display:flex;margin:0}
.footer_logos{display: none;}
.footer_logos.mobile{display:flex;flex-wrap:wrap}
.footer_logos.mobile .logos-mobile-footer{display:flex;padding:0;flex-wrap:wrap;gap:16px 0;padding:20px 0;justify-content:center}
.footer_logos .logos-mobile-footer .item{flex:0 0 24%;display:flex;align-items:center;padding:0 16px;position:relative;}
.footer_logos .logos-mobile-footer .item:before{content:"";position:absolute;top:0;width:1px;right:0;background:#fff;opacity:.1;height:100%;display:block;left:unset}
.footer_logos .logos-mobile-footer .item:last-child{flex:0 0 15%}
.footer_logos .logos-mobile-footer .item:nth-child(4):before{display:none}
span.mobile-second-row{display:block}
.footer_logos .logos-mobile-footer .item:last-child:before{display:none}
.footer_logos .item-footer-logo.footer-first:before{display:none}
.footer_logos .logos-mobile-footer .item svg{width:100%;height:100%}
.footer_location{font-size:13px}
.footer_location li{margin:0 0 16px;padding:0 12px}
.footer_location li:before{height:13px;top:0;left:0}
.footer .copyright p,.footer_location{font-size:13px;line-height:22.1px;letter-spacing:.4px;margin-bottom:16px}
.footer .copyright{padding:16px 20px 96px}
.footer .container,.wantto-see h2{padding:0} 
  h2{font-size:28px;padding: 0 15px 0 15px;}
}
@media(max-width:669px){
    .gdpr-cookie.bottom .content{display:block;text-align:center}
    .gdpr-cookie.bottom .content p{width:100%;text-align:center;margin-bottom:15px}
}
@media screen and (min-width: 480px) and (max-width: 767px) {
    .header .nav ul li a{padding:4% 15px}
}
@media (max-width: 375px) {
    h2{font-size:25px}
}